/* Sticky header */


/*
.site-header {
    position: fixed;
    width: 100%;
    z-index: 1000;
}

nav.nav-primary {
    position: fixed;
    width: 100%;
    z-index: 1000;
    top: 199px;
}

body.admin-bar .nav-primary {
    margin-top: 31px;
}

div.site-inner {
    margin-top: -18% !important;
}*/


/* ## Fixed Mini Header appearing on scroll
----------------------------------------------------- */


/*
.sticky-header {
    position: fixed;
    width: 100%;
    z-index: 999;
    display: none;
    top: 0;
}



.admin-bar .sticky-header {
    top: 32px;
}

div.site-inner {
    margin-top: -20% !important;
}

div.site-container button.dashicons-menu {
    z-index: -999;
}
*/

nav#genesis-nav-primary {
    z-index: 1;
}

div.site-inner {
    z-index: 9;
}

div.sticky-header > div.wrap {
    padding: 0px;
    margin: 0px;
    text-align: center;
}

div.site-container > nav.nav-primary {
    display: none;
}

div.site-container > header.site-header {
    display: none;
}

div.site-container > button#mobile-genesis-nav-primary {
    display: none;
}

.sticky-header {
    position: fixed;
    top: 0;
    width: 100% !important;
    z-index: 999999;
}

.simple-social-icons ul li {
    margin-bottom: 0px !important;
}

body.admin-bar .sticky-header {
    top: 0px;
}

body,
window {
    overflow-x: hidden;
}

body {
    /**  padding-top: 81px;
    padding-top: 8.1rem; **/
}

nav.nav-primary ul#menu-top li ul.sub-menu {
    display: block !important;
    margin-top: -1px;
}

address:before,
address:after,
article:before,
article:after,
aside:before,
aside:after,
audio:before,
audio:after,
blockquote:before,
blockquote:after,
canvas:before,
canvas:after,
dd:before,
dd:after,
div:before,
div:after,
dl:before,
dl:after,
fieldset:before,
fieldset:after,
figcaption:before,
figcaption:after,
figure:before,
figure:after,
footer:before,
footer:after,
form:before,
form:after,
header:before,
header:after,
hgroup:before,
hgroup:after,
hr:before,
hr:after,
main:before,
main:after,
output:before,
output:after,
pre:before,
pre:after,
section:before,
section:after,
table:before,
table:after,
tfoot:before,
tfoot:after,
video:before,
video:after,
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

address:after,
article:after,
aside:after,
audio:after,
blockquote:after,
canvas:after,
dd:after,
div:after,
dl:after,
fieldset:after,
figcaption:after,
figure:after,
footer:after,
form:after,
header:after,
hgroup:after,
hr:after,
main:after,
output:after,
pre:after,
section:after,
table:after,
tfoot:after,
video:after,
.clearfix:after {
    clear: both;
}

#fr-map {
    display: none;
}

.home #fr-map {
    display: inline-block;
}

.gform_wrapper .gfield_checkbox li label {
    margin: -16px 0 0 24px !important;
}